Subject: Ticket Assigned - Need POC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Jan 2022 16:23:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POC sandra                    Bot:  Hi again! Bot:  Please enter your name Customer:  sandra Bot:  Hi Sandra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8120768767 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:00 PM, 10th Jan                     sandra                    Hi           06:02 PM, 10th Jan                   Mohad                   Hi Sandra, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:02 PM, 10th Jan                     sandra                    8120768767           06:03 PM, 10th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:03 PM, 10th Jan                     sandra                    I did click and collect but didn’t collect the order as I didn’t want the items           06:03 PM, 10th Jan                     sandra                    I thought it will automatically be returned n I would get the refund           06:03 PM, 10th Jan                     sandra                    But I got an email saying the order was collected           06:03 PM, 10th Jan                     sandra                             06:04 PM, 10th Jan                   Mohad                   Thank you for allowing me the time to check. I appreciate your patience.           06:05 PM, 10th Jan                   Mohad                   After checking the order details, I could see that order has been collected successfully on 1/10/22 2:15 PM           06:06 PM, 10th Jan                     sandra                    I didn’t go           06:07 PM, 10th Jan                     sandra                    They might have given it to someone else without checking the ID CARD           06:07 PM, 10th Jan                     sandra                    Pls check           06:07 PM, 10th Jan                   Mohad                   Are you sure you haven't asked any family members or friend to collect the order on your behalf           06:08 PM, 10th Jan                     sandra                    No           06:08 PM, 10th Jan                     sandra                    100% sure           06:09 PM, 10th Jan                     sandra                    I was just waiting for it to be returned back to the store so I would get my refund back as i donf want the items           06:09 PM, 10th Jan                     sandra                    But no one from my side has gone to collect the order           06:09 PM, 10th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:09 PM, 10th Jan                   Mohad                   We will investigate the case with the team and revert you back on [email-masked]           06:09 PM, 10th Jan                     sandra                    Every time they ask for the ID card while I receive my order           06:09 PM, 10th Jan                     sandra                    So pls check whose ID card was shown           06:10 PM, 10th Jan                     sandra                    Thank you!           06:10 PM, 10th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:10 PM, 10th Jan                   Mohad                   Is there anything else I can help you with today?           06:11 PM, 10th Jan                     sandra                    Pls investigate this ASAP           06:11 PM, 10th Jan                     sandra                    Thanks           06:11 PM, 10th Jan                     sandra                    No           06:11 PM, 10th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:12 PM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3747041